/* CSS Document */
body{
margin:0 auto;

}
a{
color:#333333;
font-size:12px;
text-decoration:none;
}
a:hover{
color:#993333;
font-size:12px;
text-decoration:none;}
#box_qb{
border-left:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
margin:0 auto;
width:1000px;
background:#ffffff;
}
#top{
margin:0 auto;
width:1000px;

background:url(../images/top.jpg) repeat-x;

}
.logo{
float:left;
height:48px;
line-height:48px;
padding-left:20px;
borde:1px #000000;
color:#990000;
font-weight:bold;
font-family:Á¥Êé, Helvetica, sans-serif;
font-size:32px;
}
.top_h{
float:right;
width:200px;
height:23px;
margin-right:20px;
margin-top:15px;
text-align:center;
}
.top_h a{
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
color:#993333;
text-decoration:none;
padding: 0px 0px 0px 5px;
}
.top_h a:hover{
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
color:#0033FF;
}
#sip{
margin:0 auto;
width:981px;

padding-top:75px;
margin:0px;
padding:0px;
}
#main
{width:1000px;
border:1px solid  #cccccc;
margin:0 auto;
margin-top:15px;
padding-top:5px;
}
.left{
width:200px;
border-left:1px solid #cccccc;
float:left;

}
.center
{
width:550px;
border-left:1px solid #cccccc;
border-right:1px solid #cccccc;
float:left;
margin-left:10px;
padding:10px;
padding-top:0px;
}
.center2
{
width:750px;
border-left:1px solid #cccccc;
border-right:1px solid #cccccc;
float:left;
margin-left:10px;
padding:10px;
padding-top:0px;
}
.right
{
width:180px;
height:225px;
border-right:1px solid #cccccc;

float:right;

margin-right:10px;
}
#footer
{
margin:0 auto;
margin-top:30px;
width:1000px;
height:72px;
border:1px solid #cccccc;
background:url(../images/botoom.jpg) no-repeat;
clear:both;
font-family:Arial, Helvetica, sans-serif, Helvetica, sans-serif;
font-size:14px;
color:#333333;
text-align:center;
line-height:20px;
padding-top:20px;
}
h1 a{ font-size:14px;}
h1 a:hover{ font-size:14px;}
